Foreman - Bug #31669

registration_facet missing on hosts
01/18/2021 03:27 PM - Jonathon Turel

Status: Closed
Priority: Normal
Assignee: Jonathon Turel
Category: Host registration
Target version: 2.3.3
Difficulty: Fixed in Releases: 2.3.3,24.0
Triaged: No Found in Releases:
Bugzilla link: 1917506 Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/8258
Description

Associated revisions

Revision 25820ea0 - 01/19/2021 08:43 AM - Jonathon Turel
Fixes #31669 - Register RegistrationFacet in application.rb

History

#1 - 01/18/2021 03:28 PM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/foreman/pull/8258 added

#2 - 01/18/2021 03:43 PM - Jonathon Turel
- Bugzilla link set to 1917506

#3 - 01/19/2021 08:43 AM - The Foreman Bot
- Fixed in Releases 2.4.0 added

#4 - 01/19/2021 09:01 AM - Jonathon Turel
- Status changed from Ready For Testing to Closed

Applied in changeset foreman|25820ea00450bf153f32b4ce8e342b276cc8bccO.

#5 - 01/19/2021 01:59 PM - Tomer Brisker
- Fixed in Releases 2.3.3 added

05/18/2024

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/25820ea00450bf153f32b4ce8e342b276cc8bcc0
http://www.tcpdf.org

